lonFormat {oce} | R Documentation

## Format a longitude

### Description

Format a longitude, using "W" for west longitude.

### Usage

    lonFormat(lon, digits=max(6, getOption("digits") - 1))

### Arguments

`lon` | longitude in degN east of Greenwich.
`digits` | the number of significant digits to use when printing.

### Value

A character string.

### Author(s)

Dan Kelley

### See Also

`latFormat` and `latlonFormat`.

[Package oce version 0.9-18 Index]